{
    "dc_identifier": "nl.gm1696.2c.2012.612314-5",
    "dc_title": "gemeenteraad 2012-03-29 - Lijst ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2012-03-29. Onderdeel: Lijst ingekomen stukken.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/222369",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2024-10-22",
    "foi_publishedDate": "2012-03-29",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "115",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm1696.2c.2012.612314-5",
    "dc_externalIdentifier": "612319",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-03-29",
    "foi_meetingNumber": "612314",
    "foi_meetingItemNumber": "5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2012.612314-5.doc.1",
            "dc_title": "01  Ingekomen stukken 29-03-12",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2597734/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.612314-5.doc.2",
            "dc_title": "02 ingekomen stukken raad 29-03-12",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2597735/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.612314-5.doc.3",
            "dc_title": "03 Schriftelijke vragen fracties",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2597736/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.612314-5.doc.4",
            "dc_title": "04 Raadsinformatie brieven",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2597737/2"
        }
    ]
}